@charset "utf-8";


/**************************************************
 Responsive
**************************************************/
@media screen and (max-width: 690px){
	
	
	
	/**************************************************
	header
	**************************************************/
	.logoHanger{
		top: 13px;
		left: 8px;
	}
	.logoHanger img{
		width: 190px;
		height: auto;
	}
		
		
		
	/**************************************************
	wrapper
	**************************************************/
	#wrapper h1{
		margin-top: 50px;
		font-size: 2.0rem;
		letter-spacing: 1px;
		padding: 0 10px;
        line-height: 1.5;
	}
		
		
		
	/**************************************************
	breadCrumb
	**************************************************/
	.breadCrumb ul{padding: 47px 20px 0 20px;}
	.breadCrumb ul li{
		font-size: 1.0rem;
		margin: 3px 15px 3px 0;
	}
	.breadCrumb ul li:last-of-type{margin: 3px 0;}
	.breadCrumb ul li::before{
		width: 4px;
		height: 4px;
		right: -9px;
		top: calc(50% - 2px);
	}
		
		
		
	/**************************************************
	main
	**************************************************/
	main{
		margin-top: 15px;
		padding: 40px 20px 0 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
		
	article{width: 100%;}
		
	article h2{
		font-size: 1.8rem;
		padding: 20px 25px;
		border-radius: 8px;
	}
	article h2::before{
		width: 8px;
		height: 40px;
		top: calc(50% - 20px);
		left: -4px;
	}
		
	article h3{
		font-size: 1.8rem;
		margin-top: 50px;
		border-bottom: 2px solid #0D6B9E;
	}

	article h4{
		font-size: 1.6rem;
		margin-top: 50px;
		padding: 2px 0 2px 10px;
		border-left: 2px solid #0D6B9E;
	}

	article p,article ol,article ul{
		margin: 10px 0;
		font-size: 1.6rem;
	}
		
	article ul{padding-left: 20px;}
	article ul li{font-size: 1.6rem;}
		
	article table{margin-top: 20px;}
	article table th{
		padding: 10px;
		font-size: 1.6rem;
	}
	article table td{
		padding: 10px;
		font-size: 1.6rem;
	}
	article table.style1 td{
		width: 100%;
		display: block;
	}

	article a[target="_blank"]{
		padding: 3px 0 3px 25px;
		background-size: 17px auto;
	}

	article a[href$=".pdf"]::before,
	article a[href$=".zip"]::before,
	article a[href$=".doc"]::before,
	article a[href$=".docx"]::before,
	article a[href$=".xls"]::before,
	article a[href$=".xlsx"]::before,
	article a[href$=".xlsm"]::before{
		width: 17px;
		height: 29px;
		top: -4px;
		background-size: 17px auto;
	}

	article p a[target="_blank"]::after,
	article ul.wp-block-list a[target="_blank"]::after{
		width: 20px;
		height: 20px;
		background-size: contain;
	}

	.wp-block-file:not(.wp-element-button),
	article .wp-block-button__link{ font-size: 1.6rem !important;}

	.btnHanger{margin-top: 80px;}
	.btnHanger a{width: 85%;}
		
	ul.page_navi{ margin: 30px 0;}

	.accordion{ margin: 30px 0 20px;}

	.accordion h2{ padding-right: 35px;}
	.accordion h2::after{
		top: calc(50% - 6px);
		width: 12px;
		height: 12px;
	}

		
	/**************************************************
	customer
	**************************************************/
	.page_index ul li{ margin: 15px 0;}
	.page_index_tit{
		padding: 20px;
		padding-right: 30px;
		font-size: 1.8rem;
	}
	.page_index_tit::before{
		width: 8px;
		height: 40px;
		top: calc(50% - 20px);
		left: -4px;
	}
	.page_index_tit::after{
		top: calc(50% - 6px);
		right: 10px;
		width: 12px;
		height: 12px;
	}
	.page_index ul li p{ padding: 20px;}

	.inquiry{margin-top: 60px;}
	.inquiry dt{
		font-size: 1.8rem;
		letter-spacing: 1px;
		padding: 20px;
	}
	.inquiry dd{
		font-size: 1.6rem;
		letter-spacing: 0;
		padding: 25px 20px;
	}
	.inquiry dd strong{
		font-size: 1.8rem;
		letter-spacing: 1px;
		margin-bottom: 20px;
	}
		
		
		
	/**************************************************
	news
	**************************************************/
	.cateTab button{
		width: calc(50% - 5px);
		height: 48px;
		font-size: 1.6rem;
		margin: 10px 10px 0 0;
	}
	.cateTab button:nth-of-type(2n){margin: 10px 0 0 0;}
	.cateTab button.cur::before{display: none;}

	.newsIndex{margin-top: 30px;}
	.newsIndex ul li{
		font-size: 1.6rem;
		padding: 20px 0 20px 30px;
		background-size: 16px auto;
	}
	.newsIndex ul li span{width: 130px;}
	.newsIndex ul li small{
		width: 140px;
		font-size: 1.4rem;
	}
	.newsIndex ul li a{
		width: 100%;
		margin-top: 10px;
		padding-left: 0;
	}

	.pageNavi{
		margin: 26px 0 0 0;
		padding: 0;
	}
	.pageNavi a,
	.pageNavi span{
		margin: 4px;
		min-width: 34px;
		height: 34px;
		font-size: 1.6rem !important;
	}
		
	.upDate{font-size: 1.6rem;}
	.upDate span{font-size: 1.4rem;}
		
	.news .btnHanger{margin-top: 80px;}
		
	.newsIndex.page_news{ padding: 15px;}

	.newsIndex .btnHanger{ margin-top: 20px;}



	/**************************************************
	footer
	**************************************************/
	footer{margin-top: 80px;}
	
	
}
